
.fspalert_overlay {
	width:100%;
    height:100%;
    position:fixed;
    left:0px;
    top:0px;
    z-index:99998;
/*    background:rgba(51, 51, 51, 0.82);*/
/*    background:rgba(155, 155, 155, 0.25);*/
	display:none;
}
.fspalert_all {
	font-family: Arial;
    width:440px;
    padding:28px 42px;
    border-radius: .25rem;
	background:#fff;
    position:fixed;
    left:50%;
    margin-left:-220px;
    top:42%;
    z-index:99999;
	border: 1px solid var(--midlgray-color);
	box-shadow: 10px 10px 15px rgba(0,0,0,0.25);
/*	box-shadow: 5px 5px 10px rgba(0,0,0,0.25);*/
/*	border: 2px solid var(--accent-color);*/
}
.fspalert_all a {
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    text-decoration: none;
    color: var(--bluelite-color);
}
.fspalert_all a:hover {
    color: #222;
}
.fspalert_h1 {
    color: var(--bluelite-color);
    font-size: 20px;
	font-weight: 500;
    margin-bottom: 15px;
}
.fspalert_text {
    font-size: 16px;
    line-height: 22px;
}
.fspalert_wrapper {
}
.fspalert_but {
    display: inline-block;
    font-weight: 400;
    line-height: 1.25;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none; 
	user-select: none;
    border: 1px solid transparent;
/*  padding: .5rem 2rem;*/
	padding: .6rem;
    font-size: 1rem;
    border-radius: .25rem;
/*	
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
*/	
    color: #fff;
    background-color: var(--accent-color);
    border-color: var(--accent-color);
    display: block;
    margin-top: 25px;
    cursor: pointer;
	width:48px;
}
.fspalert_but:hover {
    color: #fff;
    background-color: var(--bluelite-color);
    border-color: var(--bluelite-color);
}
a.fspalert_close {
    color: red;
    text-decoration: none;
    position: absolute;
    right: 8px;
    top: 0px;
    font-size: 25px;
}
